
.contCheckout:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}

	.confirmButtons:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}





.middleHome .sideBySide70-30-Col1 {width:74.1%;float:left;} 
.middleHome .sideBySide70-30-Col2 {width:22.6%;float:right;}

.newsletter .sideBySide70-30-Col1 {width:74.1%;float:left;} 
.newsletter .sideBySide70-30-Col2 {width:22.6%;float:right;}



/* topmenu */
@media (min-width:0) and (max-width:68.688em) { /* 1099px */ 	.mlddm li a, .mlddm li a#buttonnohover {padding:0 24px;}}
@media (min-width:0) and (max-width:63.125em) 	{ /* 1010px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 22px;}}
@media (min-width:0) and (max-width:61.250em) 	{ /* 980px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 18px;}}
@media (min-width:0) and (max-width:58.438em) 	{ /* 935px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 16px;}}
@media (min-width:0) and (max-width:56.563em) 	{ /* 905px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 28px;}.mlddm>li:first-child>a {padding-left:28px;}.mlddm>li:last-child>a {padding-right:28px;}}







@media (min-width:0) and (max-width:68.688em) { /* 1099px */
   .headerMenu, .crumbContainer,
   .banner, .topmenu, 
	.footerInfo, .footerBase, 
	.middle, .middleHome	{width:100%;padding-left:1em;padding-right:1em;} 
	.topmenu 				{height: auto;}
	.mlddm 					{display:inherit; text-align: center;height:auto;}	
	.mlddm>li 				{display: inline-block !important;float: none !important;height: auto;}
	.mlddm li a 			{border:none;}	


}

@media (min-width:0) and (max-width:64.000em) 	{ /* 1024px */ .slideshow {width:100%;}}




@media (min-width:0) and (max-width:60.625em) { /* 970px */
   .middleHome .sideBySide70-30-Col1 {width:66%;float:left;} 
   .middleHome .sideBySide70-30-Col2 {width:29%;float:right;}
   .productBrowse-4col .featuredProduct{width: 48%;margin-right:2%;}  
   .productBrowse-4col .featuredProduct:nth-of-type(2n) {margin-right:0;} 
   .productBrowse-4col .featuredProduct:nth-of-type(2n+1) {clear:both;}   

   .newsletter .sideBySide70-30-Col1 {width:66%;float:left;} 
   .newsletter .sideBySide70-30-Col2 {width:29%;float:right;}


}



@media (min-width:0) and (max-width:55.000em) { /* 880px */
   .logo				{width:60%;padding-top:20px;}
   .topRight		{width:40%;}
   .phone			{font-size:1.750em;}  
   .socialMedia {padding-bottom:12px;}
	.categoryBrowse-4col .categoryBox {width:31%;}
	.categoryBrowse-4col .categoryBox:nth-of-type(4n) {margin-right:2%;} 
	.categoryBrowse-4col .categoryBox:nth-of-type(3n) {margin-right:0;} 
	.categoryBrowse-4col .categoryBox:nth-of-type(4n+1) {clear:none;} 
	.categoryBrowse-4col .categoryBox:nth-of-type(3n+1) {clear:both;}   

   .productBrowse-4col .productBox {width: 31%;}
	.productBrowse-4col .productBox:nth-of-type(4n) {margin-right:2%;} 
	.productBrowse-4col .productBox:nth-of-type(3n) {margin-right:0;} 
	.productBrowse-4col .productBox:nth-of-type(4n+1) {clear:none;} 
	.productBrowse-4col .productBox:nth-of-type(3n+1) {clear:both;}   


   .cartLogin .twoCol30-70 {padding-top: 0;}
   .cartLogin dt {width:100%;padding:0;}
   .cartLogin dd {width:100%;margin:0;padding-left:0;}

   
}





@media (min-width:0) and (max-width:47.938em) { /* 767px */
	.banner 				{padding:0;}
   .headerMenuContainer {display:none;}
	.logo {padding:10px 0 16px 10px;top:0;}

	
	
.logo .img1{display:none;}
.logo .img2{max-width:100%;}	
	.topRight .socialMedia {display:none;}
	
	#menu, .topnav 		{display:none;}
	.slicknav_menu			{display:block;}
	.mobileHeaderLinks	{display:block;}	
	.slicknav_btn {
		position:absolute;
		top:0;
		right:10px;
		padding-top:24px;
		margin:0;
		}
	.topRight {
		position:absolute;
		top:0;
		right:70px;
		width:auto;
		padding-top:21px;
		padding-bottom:6px;
		}
	.icon-bars:after		{content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2221px%22%20height%3D%2221px%22%20viewBox%3D%220%200%2014%2010%22%20style%3D%22enable-background%3Anew%200%200%2014%2010%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23000%22%20d%3D%22M1%2C2h12c0.553%2C0%2C1-0.447%2C1-1s-0.447-1-1-1H1C0.447%2C0%2C0%2C0.447%2C0%2C1S0.447%2C2%2C1%2C2z%20M13%2C4H1C0.447%2C4%2C0%2C4.447%2C0%2C5s0.447%2C1%2C1%2C1h12%20c0.553%2C0%2C1-0.447%2C1-1S13.553%2C4%2C13%2C4z%20M13%2C8H1C0.447%2C8%2C0%2C8.447%2C0%2C9s0.447%2C1%2C1%2C1h12c0.553%2C0%2C1-0.447%2C1-1S13.553%2C8%2C13%2C8z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}
	.phonetxt {display:none;}	
	.phone .socialMedia {display:none;}
	.phone			{display:inline;padding-left:20px;font-size:0;margin:0;}
	.phone img {display:none;}
	.phone a			{font-size:0;display:inline-block;}
	.phone a:after {content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2222px%22%20height%3D%2226px%22%20viewBox%3D%220%200%2013.979%2014.016%22%20style%3D%22enable-background%3Anew%200%200%2013.979%2014.016%3B%22%20%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23000%22%20d%3D%22M6.939%2C9.189C6.165%2C8.557%2C5.271%2C7.705%2C4.497%2C6.744C3.953%2C6.071%2C3.473%2C5.363%2C3.969%2C4.866l-3.482-3.48%20C-0.021%2C2.02-1.146%2C5.04%2C3.675%2C9.984c5.08%2C5.211%2C8.356%2C4.096%2C8.92%2C3.51l-3.396-3.4C8.725%2C10.568%2C8.113%2C10.146%2C6.939%2C9.189z%20%20M13.82%2C11.519v-0.004c0%2C0-2.649-2.646-2.65-2.648c-0.21-0.21-0.546-0.205-0.754%2C0.002L9.455%2C9.831l3.404%2C3.408%20c0%2C0%2C0.962-0.96%2C0.961-0.961l0.002-0.001C14.043%2C12.056%2C14.021%2C11.721%2C13.82%2C11.519z%20M5.192%2C3.644V3.642%20c0.221-0.222%2C0.2-0.557%2C0-0.758V2.881c0%2C0-2.726-2.724-2.727-2.725C2.255-0.055%2C1.92-0.05%2C1.712%2C0.157L0.751%2C1.121l3.48%2C3.483%20C4.231%2C4.604%2C5.192%2C3.645%2C5.192%2C3.644z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}
	.address {display:none;}
	.location {display:inline;}
	.location a:after	{content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2220px%22%20height%3D%2226px%22%20viewBox%3D%220%200%208%2014%22%20style%3D%22enable-background%3Anew%200%200%208%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23000%22%20d%3D%22M4%2C0C1.791%2C0%2C0%2C1.791%2C0%2C4c0%2C2%2C4%2C10%2C4%2C10S8%2C6%2C8%2C4C8%2C1.791%2C6.209%2C0%2C4%2C0z%20M4%2C6C2.896%2C6%2C2%2C5.104%2C2%2C4s0.896-2%2C2-2s2%2C0.896%2C2%2C2%20S5.104%2C6%2C4%2C6z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}
   .topMiniCart {display:inline;padding-left:20px;}
   .topMiniCart a{font-size:0;}
   
   .crumbContainer input[type="text"] {width: 80%;}
    .crumb {padding:10px;}
   
	
   .crumbRow {top:0;}	
	.main {top:0;}

.middle		{padding-top:17px;padding-bottom:17px;}	
	
.middleHome .sideBySide70-30-Col1 {width: 100%;float: none;}
.middleHome .sideBySide70-30-Col2 {display:none;}

.newsletter .sideBySide70-30-Col1 {width: 100%;float: none;}
.newsletter .sideBySide70-30-Col2 {width:234px;float: none;padding-top:20px;}

   .productBrowse-4col .productBox {width: 48%;}
	.productBrowse-4col .productBox:nth-of-type(3n) {margin-right:2%;} 
	.productBrowse-4col .productBox:nth-of-type(2n) {margin-right:0;} 
	.productBrowse-4col .productBox:nth-of-type(3n+1) {clear:none;} 
	.productBrowse-4col .productBox:nth-of-type(2n+1) {clear:both;} 



}

@media (min-width:0) and (max-width:40.000em) { /* 640px */
   .footerInfo .sideBySide-Col2 {text-align:left;}

}




@media (min-width:0) and (max-width:36.875em) { /* 590px */
   .productBrowse-4col .featuredProduct{width: 100%;margin-right:0;}  

	.categoryBrowse-4col .categoryBox {width:100%;margin-right:0;float:none;clear:both;}
	.categoryBrowse-4col .categoryBox img {float:left;}
	.categoryBrowse-4col .categoryBox h2 {}
	
   .categoryBrowse-4col .categoryBox .linkButton {}

.categoryBox .linkButton {margin-top: 0;}  

   .productBrowse-4col .productBox {width: 100%;}
	.productBrowse-4col .productBox:nth-of-type(3n) {margin-right:0;} 
	.productBrowse-4col .productBox:nth-of-type(2n) {margin-right:0;} 
	.productBrowse-4col .productBox:nth-of-type(3n+1) {clear:both;} 
	.productBrowse-4col .productBox:nth-of-type(2n+1) {clear:both;} 
 
.productBox img {float:left;margin-right:16px;}
.lastCrumb {display:none;}

	.shopperChoice .three-Col1, .shopperChoice .three-Col2, .shopperChoice .three-Col3 {width:100%;float:none;min-height:0;}
	/* retailer */
	.retailer-Col1 {width:20%;padding-right:0.5%;float:left;clear:both;}
	.retailer-Col2 {width:30%;padding-right:0.5%;float:left;}
	.retailer-Col3 {display:none}
	.retailer-Col4 {width:50%;padding-right:1%;float:left;word-break: break-all;}
	.retailer-fullWidth {clear:both;display:block;}
	.tableMenu {display:none;}
	.retailerHead {display:none;}
}
